format = 2
pkgname = zydis
pkgbase = zydis
pkgver = 4.1.0-1.0
pkgarch = i686
pkgbuild_sha256sum = 825cc479fe04066703005ea3d6c5be123b3f5eddfcd716f1e4d99114e25b521d
packager = TasosSah <arch32@tasossah.com>
builddate = 1718764118
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20221208-199-g2dc7a16
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.0-i686
installed = archlinux32-keyring-20240131-5.1-any
installed = attr-2.5.2-1.0-i686
installed = audit-4.0.1-3.2-i686
installed = autoconf-2.72-1.0-any
installed = automake-1.16.5-2.1-any
installed = base-devel-1-1.1-any
installed = bash-5.2.026-2.0-i686
installed = binutils-2.42+r91+g6224493e457-1.1-i686
installed = bison-3.8.2-6.0-i686
installed = brotli-1.1.0-2.2-i686
installed = bzip2-1.0.8-6.0-i686
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.101-1.0-i686
installed = ca-certificates-utils-20220905-1.0-any
installed = clang-17.0.6-2.1-i686
installed = cmake-3.29.3-1.0-i686
installed = compiler-rt-17.0.6-2.0-i686
installed = coreutils-9.5-1.1-i686
installed = cppdap-1.58.0-1.0-i686
installed = curl-8.8.0-1.0-i686
installed = db5.3-5.3.28-5.0-i686
installed = debugedit-5.0-6.0-i686
installed = diffutils-3.10-1.0-i686
installed = doxygen-1.10.0-3.1-i686
installed = e2fsprogs-1.47.1-4.0-i686
installed = expat-2.6.2-1.1-i686
installed = fakeroot-1.35-1.0-i686
installed = file-5.45-1.1-i686
installed = filesystem-2024.04.07-1.0-any
installed = findutils-4.10.0-1.0-i686
installed = flex-2.6.4-5.0-i686
installed = fmt-9.1.0-4.1-i686
installed = gawk-5.3.0-1.0-i686
installed = gc-8.2.6-1.0-i686
installed = gcc-14.1.1+r58+gfc9fb69ad62-1.0-i686
installed = gcc-libs-14.1.1+r58+gfc9fb69ad62-1.0-i686
installed = gdbm-1.23-2.0-i686
installed = gettext-0.22.5-1.0-i686
installed = git-2.45.2-1.0-i686
installed = glib2-2.80.3-2.0-i686
installed = glibc-2.39+r52+gf8e4623421-1.1-i686
installed = gmp-6.3.0-2.0-i686
installed = gnupg-2.4.5-1.0-i686
installed = gnutls-3.8.5-1.0-i686
installed = gpgme-1.23.2-1.0-i686
installed = grep-3.11-1.1-i686
installed = groff-1.23.0-6.0-i686
installed = guile-3.0.9-1.1-i686
installed = gzip-1.13-2.0-i686
installed = hicolor-icon-theme-0.18-1.0-any
installed = iana-etc-20240412-1.0-any
installed = icu-75.1-1.0-i686
installed = jansson-2.14-4.0-i686
installed = json-c-0.17-1.0-i686
installed = jsoncpp-1.9.5-2.0-i686
installed = keyutils-1.6.3-2.0-i686
installed = krb5-1.21.2-2.0-i686
installed = libarchive-3.7.4-1.3-i686
installed = libassuan-2.5.7-2.0-i686
installed = libcap-2.70-1.0-i686
installed = libcap-ng-0.8.5-2.1-i686
installed = libedit-20240517_3.1-1.0-i686
installed = libelf-0.191-3.0-i686
installed = libevent-2.1.12-4.1-i686
installed = libffi-3.4.6-1.0-i686
installed = libgcrypt-1.10.3-1.0-i686
installed = libgpg-error-1.49-1.0-i686
installed = libidn2-2.3.7-1.0-i686
installed = libisl-0.26-2.0-i686
installed = libksba-1.6.6-1.0-i686
installed = libldap-2.6.7-2.0-i686
installed = libmpc-1.3.1-1.1-i686
installed = libnghttp2-1.62.1-1.0-i686
installed = libnghttp3-1.3.0-1.0-i686
installed = libnsl-2.0.1-1.0-i686
installed = libp11-kit-0.25.3-1.0-i686
installed = libpsl-0.21.5-2.0-i686
installed = libsasl-2.1.28-4.0-i686
installed = libseccomp-2.5.5-3.0-i686
installed = libsecret-0.21.4-1.0-i686
installed = libssh2-1.11.0-1.0-i686
installed = libsysprof-capture-3.48.0-4.0-i686
installed = libtasn1-4.19.0-1.0-i686
installed = libtirpc-1.3.4-1.0-i686
installed = libtool-2.5.0+1+g38c166c8-1.0-i686
installed = libunistring-1.2-1.0-i686
installed = libusb-1.0.27-1.0-i686
installed = libuv-1.48.0-2.1-i686
installed = libverto-0.3.2-5.0-i686
installed = libxcrypt-4.4.36-1.0-i686
installed = libxml2-2.13.0-3.0-i686
installed = libxslt-1.1.40-1.0-i686
installed = libyaml-0.2.5-2.0-i686
installed = linux-api-headers-6.8-1.0-i686
installed = llvm-libs-17.0.6-5.0-i686
installed = lz4-1:1.9.4-3.1-i686
installed = m4-1.4.19-3.0-i686
installed = make-4.4.1-2.0-i686
installed = mpdecimal-4.0.0-2.116-i686
installed = mpfr-4.2.1-3.0-i686
installed = ncurses-6.5-3.0-i686
installed = nettle-3.9.1-1.0-i686
installed = npth-1.7-1.0-i686
installed = openssl-3.3.1-1.0-i686
installed = p11-kit-0.25.3-1.0-i686
installed = pacman-6.1.0-3.6-i686
installed = pacman-mirrorlist-20240616-1.0-any
installed = pam-1.6.1-2.1-i686
installed = pambase-20230918-1.0-any
installed = patch-2.7.6-10.0-i686
installed = pcre2-10.43-4.0-i686
installed = perl-5.38.2-1.0-i686
installed = perl-error-0.17029-5.0-any
installed = perl-mailtools-2.21-7.0-any
installed = perl-timedate-2.33-5.0-any
installed = pinentry-1.2.1-2.0-i686
installed = pkgconf-1.8.1-1.0-i686
installed = python-3.12.3-1.2-i686
installed = readline-8.2.010-1.0-i686
installed = rhash-1.4.4-1.0-i686
installed = ruby-3.0.6-1.2-i686
installed = ruby-abbrev-0.1.0-4.1-any
installed = ruby-base64-0.1.1-4.1-any
installed = ruby-benchmark-0.2.0-4.1-any
installed = ruby-bigdecimal-3.1.2-4.2-i686
installed = ruby-bundledgems-3.0.6-1.2-i686
installed = ruby-bundler-2.5.11-1.0-any
installed = ruby-cgi-0.3.6-1.1-i686
installed = ruby-csv-3.2.5-4.0-any
installed = ruby-date-3.2.2-4.2-i686
installed = ruby-delegate-0.2.0-4.0-any
installed = ruby-did_you_mean-1.6.1-4.1-any
installed = ruby-digest-3.1.1-1.1-i686
installed = ruby-drb-2.1.0-5.0-any
installed = ruby-english-0.7.1-5.0-any
installed = ruby-erb-4.0.2-2.0-i686
installed = ruby-etc-1.3.0-6.0-i686
installed = ruby-fcntl-1.0.1-4.0-i686
installed = ruby-fiddle-1.1.0-4.0-i686
installed = ruby-fileutils-1.6.0-4.0-any
installed = ruby-find-0.1.1-4.0-any
installed = ruby-forwardable-1.3.2-6.1-any
installed = ruby-getoptlong-0.1.1-3.0-any
installed = ruby-io-console-0.5.11-3.0-i686
installed = ruby-io-nonblock-0.1.0-3.0-i686
installed = ruby-io-wait-0.2.3-4.0-i686
installed = ruby-ipaddr-1.2.4-3.0-any
installed = ruby-irb-1.4.2-1.5-any
installed = ruby-json-2.7.1-1.0-i686
installed = ruby-kramdown-2.3.1-2.2-any
installed = ruby-logger-1.5.1-3.1-any
installed = ruby-mini_portile2-2.8.0-1.2-any
installed = ruby-minitest-5.20.0-1.1-any
installed = ruby-mustache-1.1.1-2.3-any
installed = ruby-mutex_m-0.1.1-3.0-any
installed = ruby-net-http-0.2.2-2.8-any
installed = ruby-nokogiri-1.13.9-1.0-i686
installed = ruby-open-uri-0.2.0-3.7-any
installed = ruby-power_assert-2.0.3-1.0-any
installed = ruby-psych-4.0.6-1.7-i686
installed = ruby-racc-1.6.0-3.8-i686
installed = ruby-rake-13.0.6-1.23-any
installed = ruby-rdiscount-2.2.7.3-1.0-i686
installed = ruby-rdoc-6.4.0-4.6-any
installed = ruby-reline-0.3.1-2.8-any
installed = ruby-rexml-3.2.6-1.1-any
installed = ruby-ronn-ng-0.9.1-5.1-any
installed = ruby-ruby2_keywords-0.0.5-1.1-any
installed = ruby-stdlib-3.0.6-1.2-i686
installed = ruby-stringio-3.0.2-4.10-i686
installed = ruby-test-unit-3.6.1-1.1-any
installed = ruby-time-0.2.0-4.7-any
installed = ruby-tmpdir-0.1.2-3.8-any
installed = ruby-uri-0.12.1-1.0-any
installed = rubygems-3.3.25-1.1-any
installed = sed-4.9-3.0-i686
installed = shadow-4.15.1-2.0-i686
installed = sqlite-3.46.0-1.0-i686
installed = sudo-1.9.15.p5-1.0-i686
installed = systemd-libs-255.7-1.0-i686
installed = tar-1.35-2.0-i686
installed = texinfo-7.1-2.0-i686
installed = tpm2-tss-4.0.1-1.0-i686
installed = tzdata-2024a-2.1-i686
installed = util-linux-2.40.1-1.1-i686
installed = util-linux-libs-2.40.1-1.1-i686
installed = which-2.21-6.2-i686
installed = xz-5.6.2-1.0-i686
installed = zlib-1:1.3.1-2.0-i686
installed = zstd-1.5.6-1.0-i686
installed = zycore-c-1.5.0-1.0-i686
